# PAVE

Application PAVE paillasse collège 

Pull
$git pull


Add
$ git add .


Commit
$ git commit -m "Informations about update"


Push
$ git push origin master


Run the project on firefox (MACOS) :
$ php -S 127.0.0.1:8080
Launch firefox : http://127.0.0.1:8080/


To find files about PAVE project :
https://drive.google.com/drive/folders/1kDBWB1YrxhIUOHyBJ_76pynsSXfigmZc?usp=sharing